Page MenuHomePhabricator

Change Kannada Wikisource logo and Title text
Closed, ResolvedPublic

Description

Change Kannada Wikisource logo to https://commons.wikimedia.org/wiki/File:Wikisource-logo-kn-Kedage.svg
and change title of project to "ವಿಕಿಸೋರ್ಸ್".

Event Timeline

Ananthsubray raised the priority of this task from to High.
Ananthsubray updated the task description. (Show Details)
Ananthsubray added a subscriber: Ananthsubray.
Restricted Application added subscribers: Dereckson, Aklapper. · View Herald TranscriptJun 24 2015, 7:21 AM
Ananthsubray updated the task description. (Show Details)Jun 24 2015, 7:21 AM
Ananthsubray set Security to None.
Aklapper lowered the priority of this task from High to Medium.Jun 24 2015, 12:07 PM
Ananthsubray updated the task description. (Show Details)Jun 26 2015, 4:38 AM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJun 26 2015, 4:38 AM
Ananthsubray raised the priority of this task from Medium to High.Jun 26 2015, 4:58 AM

@Ananthsubray: You raised the priority of this task back to "high". Could you please explain why resolving this task is more urgent than other open tasks?

Ananthsubray added a comment.EditedJun 26 2015, 11:31 AM

Kannada is a unique language. all other language have their logo but Kannada doesn't have, if a new user how is not able to read English opens this page he/she will not able to understand, so resolving this is more urgent.

There is also T103650 asking to change the project name. I asked on that task to provide a link to a local notice. Could you do that please if this task needs to be resolved quickly?

@Ananthsubray Please notify the local village pump about your text and logo suggestion, so you've a local trace of the request, and an opportunity to gather feedback.

We require local notifications for less active projects and a consensus amonst contributors for active projects.

MarcoAurelio lowered the priority of this task from High to Low.Sep 3 2015, 2:29 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Not high priority, and this is also being requested/worked on T110806: Change Kannada Wikisource logo and project title. I suggest we close this and handle everything in a single so we don't run mad looking after things later.

MarcoAurelio closed this task as Resolved.Sep 3 2015, 11:43 PM
MarcoAurelio claimed this task.

Closing per T110806